.chatHeader {
   background-image: url(http://4.bp.blogspot.com/-XFM8D2_a_Zo/VknRnLoQ6GI/AAAAAAAAA5Q/seEM9iD9w60/s640/rrr.jpg);
   background-position: center center;
   background-repeat:no-repeat;
}

<div id="navigation">
<ul>
<li><a href="this.html">This</a></li>
<li><a href="that.html">That</a></li>
<li><a href="theOther.html">The Other</a></li>
</ul>
</div>
<div id="content">
<h1>Ra ra banjo banjo</h1>
<p>Welcome to the Ra ra banjo banjo page. Ra ra banjo banjo. Ra ra banjo banjo. Ra ra banjo banjo.</p>
<p>(Ra ra banjo banjo)</p>
</div>
#navigation {
	position: absolute;
	top: 0;
	left: 0;
	width: 10em;
}

#content {
	margin-left: 10em;
}

#navigation {
	position: absolute;
	top: 0;
	left: 0;
	width: 10em;
}

#navigation2 {
	position: absolute;
	top: 0;
	right: 0;
	width: 10em;
}

#content {
	margin: 0 10em; /* setting top and bottom margin to 0 and right and left margin to 10em */
}

#navigation {
	float: left;
	width: 10em;
}

#navigation2 {
	float: right;
	width: 10em;
}

#content {
	margin: 0 10em;
}
#footer {
	clear: both;
}

<link id="iNFpanel" rel="stylesheet" href="http://mybb.forum4.ru/files/0013/66/53/34822.css" type="text/css"/>
<script src="http://mybb.forum4.ru/files/0013/66/53/86232.js"></script>
<style>.punbb .pa-avatar img {max-width:150px;height:auto;}</style>
<script type="text/javascript">
OnSmenaImage("Fandertale", new Array("Ник1", "Ник2", "Ник3",  "Ник4", "Ник5", "Ник6"))
OnSmenaImage("Ролевая", new Array("Ник1", "Ник2", "Ник3",  "Ник4", "Ник5", "Ник6"))
var AvtrArr=new Array(
"http://avatars.kards.qip.ru/images/avatar/41/54/21569.gif",   
"http://avatars.kards.qip.ru/images/avatar/88/35/13704.jpg"
"http://avatars.kards.qip.ru/images/avatar/41/67/26433.gif"
"http://avatars.kards.qip.ru/images/avatar/4e/cb/117582.jpg"
"http://avatars.kards.qip.ru/images/avatar/e4/e4/58596.gif"
"http://avatars.kards.qip.ru/images/avatar/ed/d7/120813.gif"    
)
StartNIZ(); //
</script>
#chat_main.chatTab.chatTabActive a {
/* Общий активный */
    border-radius: 10px;
}
#chat_main.chatTab a {
/* Общий неактивный */
    border-radius: 10px;
}
#chat_0.chatTab.chatTabActive a {
/* Приват активный */
    border-radius: 10px;
}
#chat_0.chatTab.chatTab a {
/* Приват неактивный */
    border-radius: 10px;
}
.chatTabs > ul > li > a {
padding: 0px 14px 0px 10px;
height: 100%;
text-decoration: none;
border-top: 0px none !important;
border-right: 0px none !important;
vertical-align: middle;
display: inline-block;
line-height: 24px;
border-radius: 25px;
}
#join-chat-button {
    border-radius: 4px;
    color: white;
    transition: 1.0s linear;
    background: #850000;
}

#join-chat-button:hover {
    -webkit-transform: rotateZ(360deg);
    -ms-transform: rotateZ(360deg);
    transform: rotateX(360deg);
}
.chatSendButton {
  display: inline-block;
  width: 5em;
  height: 5em;
  /*line-height: 2em;*/
  vertical-align: middle;
  text-align: center;
  text-decoration: none;
  user-select: none;
  color: rgb(184,0,0);
  outline: none;
  border: 1px solid rgba(184,0,0,.4);
  border-top-color: rgba(184,0,0,.3);
  border-radius: 2px;
  background: linear-gradient(rgb(100,100,100), rgb(0,0,0));
  box-shadow:
   0 0 3px rgba(0,0,0,0) inset,
   0 1px 1px 1px rgba(0,0,0,0),
   0 -1px 1px 1px rgba(0,0,0,0);
  transition: .2s ease-in-out;
}
.chatSendButton:hover:not(:active) {
  box-shadow:
   0 0 3px rgba(184,0,0,0) inset,
   0 1px 1px 1px rgba(184,0,0,.5),
   0 -1px 1px 1px rgba(184,0,0,.5);
}
.chatSendButton:active {
  background: linear-gradient(rgb(0,0,0), rgb(0,0,0));
  box-shadow:
   0 0 3px rgba(255,255,255,.5) inset,
   0 1px 1px 1px rgba(255,255,255,.4),
   0 -1px 1px 1px rgba(255,255,255,.1);
}
#join-chat-button2 {
    border-radius: 3px;
    color: red;
    transition: .2s linear;
    background: #000000;
}

#join-chat-button2:hover {
    box-shadow: 0 0 0 2px red, 0 0 0 4px #b50000;
}
.chatSendExitPanel select{
 color:red; 
 padding: 3px 0px;
 text-transform: uppercase;
 width:100px;
 text-decoration:none;
 text-align:center;
 margin:0px dark;
 display: block;
 background-image: linear-gradient(to left,transparent,transparent 50%,black 50%,black);
 background-position: 100% 0;
 background.color:black;
 background-size: 200% 100%;
 transition: all .25s ease-in;
 font: dark 10px dark;
 border: 1px solid red;
}
.chatSendExitPanel select:hover {
background-position: 0 0;
color:red;
}
.chatPeopleTitle::after {
    content: "  but nobody came.";
    color: red;
    opacity: 1
    right: 1px;
}
.chatUsersCount {
 opacity: 0
}
.chatPeopleTitle {
 color:black;
 opacity: 1
}
.chatUserFrom::before {
    width: 10px;
    height: 10px;
    background-image: url("https://i.ibb.co/yB5pmm8/699309.png");
    display: inline-block;
    content: "";
    vertical-align: middle;
    margin-right: 8px;
}